/* ==========================================================================
BABYSPULLENBANK - BABYSPULLEN NODIG
========================================================================== */

.wrapper-nodig {
    display: inline-block;
    width: 100%;
    padding: 15px;
}

.wrapper-text {
    display: inline-block;
    width: 100%;
}

.wrapper-text h1 {
    margin-bottom: 14px;
}

a.btn-aanmaken {
    padding: 10px;
    border-radius: 10px;
    color: white;
    display: inline-block;
    margin-top: 25px;
    background: #d01d17;
}

.wrapper-hoe-werkt-het ol {
    padding-left: 20px;
}

.wrapper-hoe-werkt-het ol li {
    margin: 5px 0px;
}

a.btn-inloggen {
    padding: 10px;
    border-radius: 10px;
    color: white;
    display: inline-block;
    margin-top: 25px;
    background: #d01d17;
}

.wrapper-text p a {
    color: #d01d17;
}

.categorie-item {
    display: inline-block;
    width: calc(100% / 11 - 5px) !important;
}

.wrapper-categorie {
    margin: 25px 0px;
    display: inline-block;
    width: 100%;
}

/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
BABYSPULLENBANK - BABYSPULLEN NODIG - RESPONSIVE
========================================================================== */
@media screen and (max-width: 1023px) {
    #container {
        width: 100vw !important;
    }
}

@media (max-width: 800px) {

    .categorie-item {
        width: calc(100% / 5 - 5px) !important;
        margin: 5px 0px;
    }
      .wrapper-btn a {
    width: 100%;
    margin-right: 0px;
    text-align: center;
    margin-top: 10px;
  }
}

@media (max-width: 480px) {
    .wrapper-btn a {
        width: 100%;
        margin-right: 0px;
        text-align: center;
      }

}